[Unit]
Description=ScStwMonitor Service
#Documentation=man:sshd(8) man:sshd_config(5)
After=network.target
#ConditionPathExists=!/etc/ssh/sshd_not_to_be_run

[Service]
#ExecStartPre=/usr/sbin/sshd -t
ExecStart=xinit /usr/bin/ScStwMonitor --noControls --darkMode --
WorkingDirectory=/
User=root
StandardOutput=inherit
StandardError=inherit
#ExecReload=/usr/sbin/sshd -t
#ExecReload=/bin/kill -HUP $MAINPID
#KillMode=process
Restart=on-failure
#RestartPreventExitStatus=255
#RuntimeDirectory=
#RuntimeDirectoryMode=0755

[Install]
WantedBy=multi-user.target
#Alias=ScStwBasestation.service

